<div class="container mt-2 mb-2 main-content">
  <div class="row justify-content-center">
    <div class="col-md-8">
      <div class="card">
        <div class="card-header">
          Contact
          <div class="pull-right">
            <button type="button" class="btn btn-outline-secondary" (click)="doEditProfile()">
              <i class="fa fa-cog"></i>
              <span class="sr-only">Edit</span>
            </button>
          </div>
        </div>
        <div class="card-body">
          <div>Name: {{ idp.client().tokenParsed['name'] }}</div>
          <div>Email: {{ idp.client().tokenParsed['email'] }}</div>
        </div>
      </div>
    </div>
  </div>
</div>
